<?xml version="1.0" encoding="utf-8"?>
<format unique_id="motorola_droid_mp4" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Motorola Droid</name>
	<full_name visible="false">MPEG4 Video
	</full_name>
	<desc visible="false">MPEG4 profile optimized for Motorola Droid.
	</desc>
	<icon>motorola_droid.png</icon>
	<catalog visible="false">
		<item>Android</item>
	</catalog>
	<ext_name items="mp4">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1500K, 1000K, 640K" >1000K</video_quality> 
		<audio_quality item_data="256K, 160K, 64K">160K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-4">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="720x480,480x320" item_data="720x480,480x320">480x320</size>
			<bitrate items="512K,640K,768K,800K,1000K,1200K,1500K,1800K,2000K,2500K">1000K</bitrate>
			<frame_rate items="15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="15,20,23.97,24,25,29.97,30">23.97</frame_rate>
		</preset>
	</vcodec>
	
	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K">160K</bitrate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<sample_rate items="8000,16000,22050,32000,44100,48000">44100</sample_rate>
			<disable />
		</preset>
	</acodec>
</format>